.page-banner-section {
	background: #00529f;
	padding: 37px 0;
}
.page-banner-section h2 {
    font-weight: normal;
    margin: 13px 0;
    text-align: center;
    font-size: 19px;
}
.page-banner-section h2 span {
    color: #ffdd00;
}
.accord-title h2 {
    background: #f6f6f6;
    color: #999999;
    font-weight: 500;
    margin: 86px 0 15px;
    margin-bottom: 0;
    margin-left: 59px;
}
.title-menu {
	text-align: center;
	text-transform: uppercase;
	
}
.title-menu .balao:hover,
.title-menu .balao.active {
	background: url(../images/faq/balao.png) no-repeat center;
	min-height: 53px;
    color: #ffdd00;
    padding-bottom: 11px;
    vertical-align: middle;
    line-height: 41px;
    text-decoration: none;
}
@media only screen and (max-width: 991px) {
	.title-menu .balao:hover,
	.title-menu .balao.active {
    	padding: 12px 10px 26px 10px;
    }
}
.title-menu .balao {
	color: #838383;
	padding-bottom: 11px;
    line-height: 41px;
}
.accord-elem.active .accord-title h2 {
    color: #00529f;
    border: 1px solid #ffdd00;
    background: #ffdd00;
    font-weight: 500;
    font-family: 'helvetica', sans-serif;
}
.accord-elem {
    margin-top: -66px;
}
.accord-elem.active a.accord-link {
    background: #00529f;
    border: 1px solid #00529f;
}
.accord-title a.accord-link:after {
    color: #fff;
}
.accord-title a.accord-link {
    background: #00529f;
}
.img-fim {
	max-width: 100%;
	text-align: center;
    margin: 0 auto;
    display: block;
}

